<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Galaxy France - Terms of Use</title>
    <meta name="description" content="The French Galaxy Instance - Terms of Use">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../style/style.css" />
  </head>
  <body>
    <div class="container">
      <br/><br/>
      <div class="card">
        <div class="card-header">
          <h2>Security</h2>
        </div>
        <ul class="list-group">
          <li class="list-group-item">
            UseGalaxy.fr relying on the IFB Core Cluster infrastructure, meaning that it conforms to the same <a href="https://ifb-elixirfr.gitlab.io/cluster/doc/security/" target="_blank">security policy</a>.
          </li>
        </ul>
      </div>

      <br><br>
      <div class="card">
        <div class="card-header">
          <h2>Data policy</h2>
        </div>
        <ul class="list-group">
          <li class="list-group-item">
            <h4>Registered Users</h4>
            <!-- User data on usegalaxy.fr (i.e. datasets, histories) older than 12 months will be deleted automatically.<br /> -->
            Datasets/histories marked as deleted will be automatically <b>permanently</b> deleted after 14 days.<br />
            An extended quota can be requested (on <a href="https://community.france-bioinformatique.fr/" target="_blank">https://community.france-bioinformatique.fr/</a>) for a limited time period in special cases (see default quota below).<br />
          </li>
          <li class="list-group-item">
            <h4>Unregistered Users</h4>
            Processed data will only be accessible during one browser session, using a cookie to identify your data.<br />
            This cookie is not used for any other purposes (e.g. tracking or analytics).<br />
            If usegalaxy.fr service is not accessed for 90 days, the associated datasets/histories will be permanently deleted.
          </li>
          <li class="list-group-item">
            <h4>FTP Data</h4>
            Any user data uploaded to our FTP server should be imported into Galaxy as soon as possible.<br />
            Data left in FTP folders for more than 15 days will be deleted.
          </li>
          <li class="list-group-item">
            <h4>Backup</h4>
            Be aware that no backup of your data is provided. You are responsible for exporting your important data on safe external storage servers.
          </li>
        </ul>
      </div>

      <br><br>

      <div class="card">
        <div class="card-header">
          <h2>Galaxy error report / Helpdesk</h2>
        </div>
        <div class="card-body">
          <h3>Note that all error reports sent from Galaxy are treated this way:</h3>
          <ol>
            <li>It's received by a little group of administrators</li>
            <li>If a quick/evident action can fix the problem, administrators will do it and let you know</li>
            <li>Otherwise, the report is forwarded to our community support: <a href="https://community.france-bioinformatique.fr/" target="_blank">https://community.france-bioinformatique.fr/</a></li>
            <li>A team of expert can then be "pinged" to address the question</li>
            <li>If an access to the whole history is required, the expert will contact you to share your history</li>
            <li>If the content of the exchange is interesting for the whole community, a post can be published after anonymization (authors, data, ...)</li>
          </ol>
        </div>
      </div>

      <br><br>

      <div class="card">
        <div class="card-header">
          <h2>Limits</h2>
        </div>
        <ul class="list-group">
          <li class="list-group-item">Number of parallel concurrent jobs:
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Unregistered users: 2</li>
              <li class="list-group-item">Registered users: 25</li>
            </ul>
          </li>
          <li class="list-group-item">Disk Quota:
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Unregistered users: 10GB</li>
              <li class="list-group-item">Registered users: 100GB</li>
            </ul>
          </li>
        </ul>
      </div>

      <br><br>

      <div class="card">
        <div class="card-header">
          <h2>GDPR</h2>
        </div>
        <div class="card-body">
          The information collected concerning your user account is recorded in a database by the French Institute of Bioinformatics to allow you to access your personal space on UseGalaxy.fr.<br/>
          <br/>
          The data collected will only be communicated to the administrators of the UseGalaxy.fr platform.<br/>
          The data is kept for the entire duration of the validity of your UseGalaxy.fr account.<br/>
          You can access your personal data, rectify them, request their deletion or exercise your right to limit the processing of your data.<br/>
          <br/>
          Visit cnil.fr for more information on your rights.<br/>
          To exercise these rights or for any question about the processing of your data in this device, you can contact: <a href="mailto:contact-nncr-cluster@groupes.france-bioinformatique.fr">contact-nncr-cluster@groupes.france-bioinformatique.fr</a>.<br/>
          If, after contacting us, you feel that your "Data Protection" rights have not been respected, you can file a complaint with the CNIL.<br/>
        </div>
      </div>
    </div>

    <br><br>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>
